Bug 670745 - error running rpm_check_debug vs depsolve
error running rpm_check_debug vs depsolve
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
i386 Linux
low Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-19 03:25 EST by Aurel Sălăjan
Modified: 2014-01-21 01:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-08 09:17:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aurel Sălăjan 2011-01-19 03:25:07 EST
Description of problem:ERROR with rpm_check_debug vs depsolve: gmime is needed by (installed) gmime-sharps-2.2.10-5.el5.centos.i386 . Complete!


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zdeněk Pavlas 2013-03-08 09:17:15 EST
Probably gmime-sharps-2.2.10-5.el5.centos.i386 was installed with "rpm --nodeps", or gmime was removed in a similar way.  Not a yum bug.

Note You need to log in before you can comment on or make changes to this bug.